
/* Class = "NSButtonCell"; title = "Done"; ObjectID = "8vK-Nu-dzi"; */
"8vK-Nu-dzi.title" = "Done";

/* Class = "NSSegmentedCell"; dCm-aV-EjP.ibShadowedToolTips[0] = "Click to select the image."; ObjectID = "dCm-aV-EjP"; */
"dCm-aV-EjP.ibShadowedToolTips[0]" = "Click to select the image.";

/* Class = "NSSegmentedCell"; dCm-aV-EjP.ibShadowedToolTips[1] = "Click to select the image mask."; ObjectID = "dCm-aV-EjP"; */
"dCm-aV-EjP.ibShadowedToolTips[1]" = "Click to select the image mask.";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust the scale of the image."; ObjectID = "gzD-a7-rxk"; */
"gzD-a7-rxk.ibShadowedToolTip" = "Adjust the scale of the image.";

/* Class = "NSButton"; ibShadowedToolTip = "Finish editing."; ObjectID = "hhJ-Cs-DY9"; */
"hhJ-Cs-DY9.ibShadowedToolTip" = "Finish editing.";
